@charset "UTF-8";
/* ----------------------------------------------------------- */
/* == tingle v0.13.2 */
/* ----------------------------------------------------------- */

.tingle-modal * {
  box-sizing: border-box;
}

.tingle-modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  visibility: hidden;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  background: rgba(0, 0, 0, .8);
  opacity: 0;
  cursor: pointer;
  -webkit-transition: -webkit-transform .2s ease;
  transition: -webkit-transform .2s ease;
  transition: transform .2s ease;
  transition: transform .2s ease, -webkit-transform .2s ease;
}

/* confirm and alerts
-------------------------------------------------------------- */

.tingle-modal--confirm .tingle-modal-box {
  text-align: center;
}

/* modal
-------------------------------------------------------------- */

.tingle-modal--noOverlayClose {
  cursor: default;
}

.tingle-modal--noClose .tingle-modal__close {
  display: none;
}

.tingle-modal__close {
  position: fixed;
  top: 10px;
  right: 28px;
  z-index: 1000;
  padding: 0;
  width: 5rem;
  height: 5rem;
  border: none;
  background-color: transparent;
  color: #f0f0f0;
  font-size: 6rem;
  font-family: monospace;
  line-height: 1;
  cursor: pointer;
  -webkit-transition: color .3s ease;
  transition: color .3s ease;
}

.tingle-modal__closeLabel {
  display: none;
}

.tingle-modal__close:hover {
  color: #fff;
}

.tingle-modal-box {
  position: relative;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin-top: auto;
  margin-bottom: auto;
  border-radius: 4px;
  background: #fff;
  opacity: 1;
  cursor: auto;
  -webkit-transition: -webkit-transform .3s cubic-bezier(.175, .885, .32, 1.275);
  transition: -webkit-transform .3s cubic-bezier(.175, .885, .32, 1.275);
  transition: transform .3s cubic-bezier(.175, .885, .32, 1.275);
  transition: transform .3s cubic-bezier(.175, .885, .32, 1.275), -webkit-transform .3s cubic-bezier(.175, .885, .32, 1.275);
  -webkit-transform: scale(.8);
  -ms-transform: scale(.8);
  transform: scale(.8);
}


.tingle-modal-box__footer {
  padding: 1.5rem 2rem;
  width: auto;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  background-color: #f5f5f5;
  cursor: auto;
}

.tingle-modal-box__footer::after {
  display: table;
  clear: both;
  content: "";
}

.tingle-modal-box__footer--sticky {
  position: fixed;
  bottom: -200px; /* TODO : find a better way */
  z-index: 10001;
  opacity: 1;
  -webkit-transition: bottom .3s ease-in-out .3s;
  transition: bottom .3s ease-in-out .3s;
}

/* state
-------------------------------------------------------------- */

.tingle-enabled {
  position: fixed;
  overflow: hidden;
  left: 0;
  right: 0;
}

.tingle-modal--visible .tingle-modal-box__footer {
  bottom: 0;
}

.tingle-enabled .tingle-content-wrapper {
  -webkit-filter: blur(8px);
  filter: blur(8px);
}

.tingle-modal--visible {
  visibility: visible;
  opacity: 1;
}

.tingle-modal--visible .tingle-modal-box {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.tingle-modal--overflow {
  overflow-y: scroll;
  padding-top: 8vh;
}

/* btn
-------------------------------------------------------------- */

.tingle-btn {
  display: inline-block;
  margin: 0 .5rem;
  padding: 1rem 2rem;
  border: none;
  background-color: grey;
  box-shadow: none;
  color: #fff;
  vertical-align: middle;
  text-decoration: none;
  font-size: inherit;
  font-family: inherit;
  line-height: normal;
  cursor: pointer;
  -webkit-transition: background-color .4s ease;
  transition: background-color .4s ease;
}

.tingle-btn--primary {
  background-color: #3498db;
}

.tingle-btn--danger {
  background-color: #e74c3c;
}

.tingle-btn--default {
  background-color: #34495e;
}

.tingle-btn--pull-left {
  float: left;
}

.tingle-btn--pull-right {
  float: right;
}

/* responsive
-------------------------------------------------------------- */

@media (max-width : 540px) {
  .tingle-modal {
    top: 0px;
    display: block;
    padding-top: 60px;
    width: 100%;
  }

  .tingle-modal-box {
    display: table;
    margin: auto;
    border-radius: 0;
  }

  .tingle-modal-box__content {
    overflow-y: scroll;
  }

  .tingle-modal--noClose {
    top: 0;
  }

  .tingle-modal--noOverlayClose {
    padding-top: 0;
  }

  .tingle-modal-box__footer .tingle-btn {
    display: block;
    float: none;
    margin-bottom: 1rem;
    width: 100%;
  }

  .tingle-modal__close {
    top: 0;
    right: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 60px;
    border: none;
    background-color: #2c3e50;
    box-shadow: none;
    color: #fff;
    line-height: 55px;
  }

  .tingle-modal__closeLabel {
    display: inline-block;
    vertical-align: middle;
    font-size: 1.5rem;
  }

  .tingle-modal__closeIcon {
    display: inline-block;
    margin-right: .5rem;
    vertical-align: middle;
    font-size: 4rem;
  }
}

@supports ((-webkit-backdrop-filter: blur(12px)) or (backdrop-filter: blur(12px))) {
  .tingle-modal {
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
  }

  @media (max-width : 540px) {
    .tingle-modal {
      -webkit-backdrop-filter: blur(8px);
      backdrop-filter: blur(8px);
    }
  }

  .tingle-enabled .tingle-content-wrapper {
    -webkit-filter: none;
    filter: none;
  }
}


/* ==== */

.movie{
  display: none;
}
.movie_wrap{
  width: 85vw;
    height: 0;
    padding-bottom: 56.25%;
}
.simpletable{
  border:none;
}
.simpletable th,
.simpletable td{
  padding: 0.2em 0.5em 0.2em 0;
  border:none;
  background: none;
}
.movie_wrap > iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*ヘッダー*/
.cpn1701hdr{
  overflow: hidden;
    margin: -15px;
    padding: 15px 15px 0;
    color: #fc1896;
    background: url(../img/bg.gif) no-repeat 50% 0;
    background-size: 100% auto;
    text-shadow: 1px 0 0 #fff,
        0 1px 0 #fff,
        1px 1px 0 #fff,
        -1px 0 0 #fff,
        0 -1px 0 #fff,
        -1px -1px 0 #fff;
}
.cpn1701hdr__inner{
  position: relative;
  padding-right: 43%;
  margin: 0 auto;
  min-height: 140vw;
}
.cpn1701hdr__inner::before{
  content: "";
  position: absolute;
  top: 0;
  right: -5%;
  bottom: 15px;
  width: 55%;
  z-index: 1;
  background: url(../img/aikachan1911.png) 100% 0 no-repeat;
  background-size: contain;
}
.cpn1701hdr__main{
  margin-right: 10%;
}
@media screen and (max-width: 40em) {
  .cpn1701hdr__prof{
    font-size: 2vw;
  }
}
@media screen and (min-width: 768px) {
  .cpn1701hdr{
    margin: -30px;
    padding: 30px;
  }
}
@media screen and (min-width: 775px) {
  .cpn1701hdr{
    font-size: 1.1em;
  }
  .cpn1701hdr__main{
    margin-right: 0;
  }
  .cpn1701hdr__inner{
    min-height: 1100px;
  }
  .cpn1701hdr__inner::before{
    width: 50%;
    background-position: 0 0;
  }
}
@media screen and (min-width: 930px) {
  .cpn1701hdr__inner{
    margin-left: 20px;
  }
}
@media screen and (min-width: 1071px) {
  .cpn1701hdr__inner{
    padding-right: 380px;
  }
}
.tocpn{
    border: solid 1px #fc69b5;
    border-radius: 15px;
    margin: 10px -7px;
    padding: 15px;
    font-size: 2vw;
    font-weight: bold;
    position: relative;
    color: #000;
}

.tocpn__ttl{
    border-bottom: solid 1px #fc69b5;
    margin: 0 0 0.5em;
    padding: 0 0 0.5em;
    color: #fc1896;
}
.tocpn__ttl img{
    height: 1.25rem;
    width: auto;
}
@media(min-width:40em){
  .tocpn{
    font-size: 1em;
  }
  .tocpn__ttl{
    position: relative;
      padding-left: 3em;
  }
  .tocpn__ttl:before{
      content: "";
      background: url(../img/sakura.png) no-repeat;
      background-size: contain;
      width: 4em;
      height: 4em;
      position: absolute;
      left: -1.3em;
      top: -1em;
  }

}

@media screen and (min-width: 768px) {
    .cpn1701step{
        display: flex;
        flex-wrap: wrap;
    }
    .cpn1701step__ttl{
        flex: 0 0 100%;
        margin: 0 0 5px;
        border-width: 2px;
        font-size: 1.25rem;
    }
    .cpn1701step__step{
        flex: 1 1 28%;
        flex: 1 1 calc(33.3% - 40px);
        margin: 20px 20px 0 0;
        border-width: 2px;
    }
    .no-csscalc .cpn1701step__step,
    .ie .cpn1701step__step{
        flex: 1 1 28%;
    }
    .cpn1701step__step:last-child{
        margin-right: 0;
    }
    .cpn1701step__step__ttl img{
        height: auto;
    }
    .cpn1701step__step .btn{
        width: 100%;
        margin: 0;
    }
}
@media screen and (min-width: 960px) {
  .cpn1701step__step__ttl:before{
      width: 4.5em;
      height: 4.5em;
      top: -1.3em;
      left: -1.7em;
  }
}

.phlist{
  display: flex;
  flex-wrap: wrap;
  margin: 3em auto;
  padding: 0;
  max-width: 50em;
  list-style: none;
}
.phlist > li{
  flex-grow: 0;
  flex-basis: calc(50% - 0.5em);
  padding: 0;
  margin: 0.25em;
}
.phlist  img{
  width: 100%;
}
@media(min-width:25em){
  .phlist > li{
    flex-basis: calc(25% - 0.5em);
  }

}
.ph--l{
  display: block;
  margin: auto;
  max-width: 90vw;
  max-height:90vh;
}
